<p ng-if="vm.equipmentAvailable" class="facility-equipment-status {{vm.statusClass}}" popover
    popover-title="{{vm.inventoryItems.length}} {{ 'facilityEquipmentStatus.inventoryItems.title' | message }}"
    popover-template="facility-equipment-status/inventory-items-popover.html">{{vm.statusLabel | message}}
</p>
<p ng-if="!vm.equipmentAvailable" class="facility-equipment-status {{vm.statusClass}}">{{vm.statusLabel | message}}</p>